/* ========================= Buttons ======================== */


.btn_1{
	display: inline-block;
	padding:10px;
	padding-left:20px;
	padding-right:20px;

	color:#FFF !important;
	background-color:#444444;
	cursor:pointer;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;

	
	transition: background-color .25s ease-in-out;
	-moz-transition: background-color  .25s ease-in-out;
	-webkit-transition: background-color  .25s ease-in-out;
	text-decoration:none !important;
	text-transform:uppercase;

	margin-left: auto ;
	margin-right: auto ;	
	box-sizing: border-box;
	
}

.btn_1:hover{
	background-color:#024088 ;
	color: #FFF !important;
}


.btn_2{
	display: inline-block;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	color:#FFF;
	background-color:#CC0717;
	cursor:pointer;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	
	transition: background-color .25s ease-in-out;
	-moz-transition: background-color  .25s ease-in-out;
	-webkit-transition: background-color  .25s ease-in-out;
	text-decoration:none !important;
	text-transform:uppercase;
	box-sizing: border-box;

	margin-left: auto ;
	margin-right: auto ;	
	
}

.btn_2:hover{
	background-color:#024088;
	color: #FFF;
}
